Update Concentrators Image?

Unanswered Question
Oct 25th, 2007
User Badges:

Hi,


We have a Cisco 3015 Concentrator, it's current image is "vpn3000-4.7.2.A-k9.bin"


Do you think I need to update this, if so how?


Everything is running file at the moment, so I'm not sure if i need to.


Thanks

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
didyap Wed, 10/31/2007 - 10:20
User Badges:
  • Silver, 250 points or more

From what code are you trying to upgrade? Make sure that you are not loading the 3005 image on 3015. No need for update but if you want to update the image, do not perform any other operations that affect Flash memory


whiteford Wed, 10/31/2007 - 10:42
User Badges:

I don't appear to understand your explaination too well. We have a 3015 and that above is the image we are currenty running.


Firstly does it need to be updated and if that's a yes, how do I perform this?


Thanks

Actions

This Discussion